Mises à jour de sécurité disponibles pour Adobe Campaign Classic | APSB20-34
Référence du bulletin Date de publication Priorité 
APSB20-34 16 juin 2020 3

Récapitulatif

Adobe a publié une mise à jour de sécurité pour Adobe Campaign Classic. Cette mise à jour corrige une vulnérabilité importante susceptible d’entraîner la divulgation d’informations.   

Versions concernées

Produit Versions affectées Plate-forme
Adobe Campaign Classic
20.1 et versions antérieures Windows et Linux

Solution

Adobe attribue à ces mises à jour les priorités suivantes et recommande aux utilisateurs concernés de mettre à jour leurs installations avec les dernières versions des logiciels :

Produit Mise à jour Plate-forme Priorité Disponibilité
Adobe Campaign Classic 20.2 Windows et Linux 3 Notes de mise à jour

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité Impact de la vulnérabilité Gravité Référence CVE
Lecture hors limites Divulgation d’informations Important CVE-2020-9666

Remerciements

Adobe tient à remercier Nicolas Devillers de Lexfo pour avoir signalé ce problème (CVE-2020-9666) et joint ses efforts aux nôtres pour protéger nos clients.